IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'FTRHSTSERVISI' AND SYSOBJECTS.name = 'HRANDEVUFTR')
ALTER TABLE dbo.HRANDEVUFTR ADD FTRHSTSERVISI NVARCHAR(50) NULL
GO

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'FTRHSTSERVISGUZARGAH' AND SYSOBJECTS.name = 'HRANDEVUFTR')
ALTER TABLE dbo.HRANDEVUFTR ADD FTRHSTSERVISGUZARGAH NVARCHAR(100) NULL
GO
